# Version SVN: $Id: user.approved.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Registrierung
text: |
  Hallo [recipient:username],

  danke für die Anmeldung bei '[portal:name]'.

  Dein Account wurde von einem Administrator freigeschaltet. Du kannst jetzt alle Funktionen des Portals nutzen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
